# Uses of Class
org.kapott.hbci.manager.HBCIDialog

Packages that use HBCIDialog
Package
Description
org.kapott.hbci.dialog

## Uses of HBCIDialog in org.kapott.hbci.dialog

Methods in org.kapott.hbci.dialog that return HBCIDialog
Modifier and Type
Method
Description
`HBCIDialog`
DialogContext.`getDialog()`
Liefert den aktuellen Dialog.
Methods in org.kapott.hbci.dialog with parameters of type HBCIDialog
Modifier and Type
Method
Description
`void`
DialogContext.`setDialog(HBCIDialog dialog)`
Speichert den aktuellen Dialog.